@charset "utf-8";


/* CSS Document */





/****Fiche01********/


#contenuFP{


width:788px;


margin-left:13px;


margin-top:16px;


padding-bottom:6px;


}





.visuProduitGrand {


width:235px;


background:url(../images/boutique/fiche/pointilles.gif) repeat-x bottom;


padding-bottom:5px;


position:relative;


}





.optionAgrandir, .optionDecouvrir{


background:url(../images/boutique/fiche/separateur-vertic-petit.gif) no-repeat top right;


text-align:center;


float:left;


margin-top:3px;


}





.optionAgrandir{


width:109px;


}





.optionDecouvrir{


width:126px;


}





#contenuDroiteFiche{


width:538px;


float:right;


}





#blocDescProduit{


width:538px;


position:relative;


}





#blocDescProduit h3{


font-size:17px;


line-height:17px;


font-weight:bold;


height:52px;


margin-top:3px;


}





.descProduit{


width:368px;


font-size:19px;


font-weight:initial;


margin-bottom:5px;


}





.blocChoixDetailProduit{


width:368px;


position:relative;


}





.blocComposeSilhouette, .blocComposeSilhouetteON{


width:528px;


margin-bottom:7px;


}





.blocChoixDetailProduit .separateur, .blocComposeSilhouette .separateur, .blocComposeSilhouetteON .separateur{


background:url(../images/boutique/fiche/separateur-ht-desc.gif) repeat-x bottom;


padding-bottom:3px;


}





.blocComposeSilhouetteON .separateur{


background:url(../images/boutique/fiche/separateur-ht-descRose.gif) repeat-x bottom;


width:528px;


}





.blocComposeSilhouette .separateur{


background:url(../images/boutique/fiche/separateur-ht-desc.gif) repeat-x bottom;


}





.blocChoixDetailProduit .blocHaut, .blocComposeSilhouette .blocHaut, .blocComposeSilhouetteON .blocHaut{


font-family:Verdana, Arial, Helvetica, sans-serif;


width:368px;


background-color:#faf6f1;


}





.blocComposeSilhouette .blocHaut, .blocComposeSilhouetteON .blocHaut{


width:528px;


}





.blocComposeSilhouetteON .blocHaut{


background-color:#e6b9c3;


}





.blocComposeSilhouetteON .blocHaut a{


color:#FFFFFF;


}





.blocChoixDetailProduit .blocHaut td{


height:auto;


}





.blocChoixDetailProduit .blocHaut td.gch{


background:url(../images/boutique/fiche/coin-gch-desc.gif) no-repeat left top;


width:12px;


}





.blocComposeSilhouette .blocHaut td.gch, .blocComposeSilhouetteON .blocHaut td.gch{


background:url(../images/boutique/fiche/coin-gch-desc2.gif) no-repeat left top;


height:14px;


width:12px;


}





.blocComposeSilhouetteON .blocHaut td.gch{


background:url(../images/boutique/fiche/coin-gch-desc3.gif) no-repeat left top;


}





.blocChoixDetailProduit .blocHaut td.centre, .blocComposeSilhouette .blocHaut td.centre, .blocComposeSilhouetteON .blocHaut td.centre{


background:url(../images/boutique/fiche/fond-ht-desc.gif) repeat-x top left;


width:344px;


padding:0 0 7px 0;


color:#967363;


font-size:13px;


font-weight:bold;


vertical-align:top;


}





.blocComposeSilhouette .blocHaut td.centre, .blocComposeSilhouetteON .blocHaut td.centre{


width:504px;


height:14px;


padding:0;


}





.blocComposeSilhouetteON .blocHaut td.centre{


background:url(../images/boutique/fiche/fond-ht-desc3.gif) repeat-x top left;


}





.blocComposeSilhouette .blocHaut td.titre, .blocComposeSilhouetteON .blocHaut td.titre{


padding:4px 0 7px 4px;


width:524px;


vertical-align:top;


}





.blocComposeSilhouette .blocHaut td.titre input{





}





.blocChoixDetailProduit .blocHaut td.centre span{


font-size:19px;


line-height:19px;


}





.blocChoixDetailProduit .blocHaut td.centre .prixNouveau{


vertical-align:top;


padding:9px 0 0 0;


}





.blocChoixDetailProduit .blocHaut td.centre .prixAvant{


width:200px;


color:#94493c;


font-size:11px;


line-height:11px;


font-weight:normal;


padding:8px 0 0 23px;


vertical-align:bottom;


}





.blocChoixDetailProduit .blocHaut td.centre .prixAvant span{


font-size:12px;


font-weight:normal;


text-decoration:line-through;


}





.blocChoixDetailProduit .blocHaut td.dt{


background:url(../images/boutique/fiche/coin-dt-desc.gif) no-repeat right top;


width:12px;


}





.blocComposeSilhouette .blocHaut td.dt, .blocComposeSilhouetteON .blocHaut td.dt{


background:url(../images/boutique/fiche/coin-dt-desc2.gif) no-repeat right top;


width:12px;


height:14px;


}





.blocComposeSilhouetteON .blocHaut td.dt{


background:url(../images/boutique/fiche/coin-dt-desc3.gif) no-repeat right top;


}





.blocChoixDetailProduit .blocBas, .blocChoixDetailProduit .blocBas2, .blocComposeSilhouette .blocBas, .blocComposeSilhouetteON .blocBas{


background-color:transparent;


padding:7px 0 5px 0;


color:black;


}





.blocChoixDetailProduit .blocBas, .blocChoixDetailProduit .blocBas2{


padding-bottom:2px;


}





.blocComposeSilhouette .blocBas, .blocComposeSilhouetteON .blocBas{


width:528px;


}





.blocComposeSilhouetteON .blocBas{


background-color:#E7B9C3;


color:#FFFFFF;


}





.tableauChoixDetail{


width:368px;


}





.blocComposeSilhouette .tableauChoixDetail, .blocComposeSilhouetteON .tableauChoixDetail {


width:524px;


}





.blocComposeSilhouetteON .tableauChoixDetail {


border-bottom:1px solid #DAA0AC;


padding-bottom:5px;


}





.tableauChoixDetail .numero, .blocBas2 .tableauChoixDetail .numero, .blocComposeSilhouetteON .tableauChoixDetail .numero{


width:25px;


height:28px;


text-align:left;


vertical-align:top;


background:url(../images/boutique/fiche/numero-repeat.gif) repeat-y left;


padding-left:4px;

display: none;

}





.blocBas2 .tableauChoixDetail .numero{


height:22px;


}





.blocComposeSilhouette .tableauChoixDetail .numero, .blocComposeSilhouetteON .tableauChoixDetail .numero{


width:23px;


height:25px;


}





.blocComposeSilhouetteON .tableauChoixDetail .numero{


background:url(../images/boutique/fiche/numero-repeatRose.gif) repeat-y left;


}





.tableauChoixDetail .last, .blocComposeSilhouetteON .tableauChoixDetail .last{


background:none;


}





.tableauChoixDetail .numero img{


display:block;


}





.tableauChoixDetail .detail{


width:130px;


text-align:left;


vertical-align:top;


padding-top:3px;


color:#94493c;


}





.blocComposeSilhouetteON .tableauChoixDetail .detail{


color:#000000;


}





.tableauChoixDetail .choix, .blocComposeSilhouette .tableauChoixDetail .choix, .blocComposeSilhouetteON .tableauChoixDetail .choix{


width:190px;


text-align:left;


vertical-align:top;


}





.blocComposeSilhouette .tableauChoixDetail .choix, .blocComposeSilhouetteON .tableauChoixDetail .choix{


width:371px;


vertical-align:middle;


}





.tableauChoixDetail .choix select{


font-size:10px;


}





.tableauChoixDetail .choix .dispo{


float:left;


margin:5px 0 0 8px;


letter-spacing:-0.5pt;


word-spacing:-0.5pt;


font-family:Verdana, Arial, Helvetica, sans-serif;


font-size:11px;


position:relative;


width:190px;


}





.blocComposeSilhouette .tableauChoixDetail .apartir , .blocComposeSilhouetteON .tableauChoixDetail .apartir{


width:110px;


float:right;


padding-right:14px;


}





.cboColoris, .cboTaille{


width:160px;


float:left;


}





.txtQuantite{


width:23px;


margin:0 2px 0 2px;


text-align:center;


}





.calqueListe{


position:absolute;


bottom:0;


right:3px;


}








.blocMarque{


position:absolute;


top:0px;


right:1px;


width:146px;


text-align:center;


}





.blocDiscount{


position:absolute;


top:0;


right:-3px;


}





.blocLiens ul li{


list-style-type:none;


background:url(../images/boutique/fiche/fleche-marron.gif) no-repeat left;


padding-left:10px;


word-spacing:-0.7pt;


margin-top:3px;


}





.blocLiens ul li a{


color:#977461;


text-decoration:none;


}





.blocLiens ul li a:hover{


text-decoration:underline;


}


/*****/


/******fiche Produit 06*******/


#contenuFP06{


width:788px;


margin-left:13px;


margin-top:16px;


padding-bottom:293px;


}





.TAHauteur{


height:62px;


}





.blocFicheProduit{


float:left;


width:235px;


}





.blocDescription06{


width:474px;


float:left;


margin-left:10px;


}





.BtRosePetit{


width:31px;


}





.BtRoseGrand{


width:44px;


margin-left:15px;


}





 .BtFiche{


margin-top:28px;


float:left;


}





.BtFiche2{


margin-top:25px;


float:left;


}





/**********Pop up 03*******/


#popFP03{


width:436px;


background:url(../images/fiche_produit/bordhaut.gif) no-repeat top;


}





#popFP03 .bordhaut{


display:block;


}





.contenuPopup{


/*background:url(../images/fiche_produit/ligne-pointillee.gif) repeat-x bottom;*/


/*margin-top:28px;*/


width:436px;


/*padding-bottom:14px;*/


background-color:#FFFFFF;


}





.contenuPopup .blocHaut{


 background:url(../images/boutique/fiche/ligne-pointillee.gif) repeat-x bottom;


 padding:10px 0 14px 0;


 width:436px;


}





.contenuPopup .titre{


font-family:Arial;


font-size:16px;


font-weight:bold;


text-align:center;


}





.blocDescAjout{


margin-left:85px;


margin-top:10px;


}





.visuPopup{


width:40px;


float:left;


}





.descPopup{


width:225px;


float:left;


margin-left:10px;


}





.contenuBouton{


margin-top:15px;


margin-left:43px;


width:361px;


padding-bottom:10px;


}




.BtRosePetit2{


width:31px;


margin-left:87px;


}





/*********3C*****/


#popFP03c{


width:471px;


/*padding:11px 10px 11px 11px;


background:url(../images/fiche_produit/bordhaut.gif) no-repeat top;


background-color:#FFFFFF;*/


float:left;


}





.popup3c{


background-color:#FFFFFF;


width:471px;


padding:0 10px 0 11px;


}





.titreRobe{


width:462px;


margin-bottom:12px;


}





.blocFB3c{


width:470px;


}





.blocGch{


width:370px;


float:left;


}





.blocDt{


float:left;


width:90px;


padding-left:10px;


margin-top:29px;


}





.txtMauve13{


font-family:Verdana, Arial, Helvetica, sans-serif;


font-size:13px;


color:#a090bd;


}





.visuFB3c{


margin-top:9px;


}





.visu img{


display:block;


}





/********Ajout*******/


.blocVoirAussi{


width:528px;
margin-top: 150px;

}





.blocTitre{


background:url(../images/boutique/fiche/separateur-titre.gif) repeat-x bottom;


padding-bottom:3px;


}





.blocVA{


width:250px;


}





.tableauVA{


background-color:#f3e9dd;


width:528px;


}





.tableauVA td{


height:auto;


}





.tableauVA .gch{


background:url(../images/boutique/fiche/coin-gch.gif) no-repeat top left;


width:10px;


height:24px;


}





.tableauVA .milieu{


background:url(../images/boutique/fiche/fond-titre.gif) repeat-x top ;


width:508px;


height:24px;


}





.tableauVA .dt{


background:url(../images/boutique/fiche/coin-dt.gif) no-repeat top right;


width:10px;


height:24px;


}





.contenuVA{


background:url(../images/boutique/fiche/fond-vignette.gif) repeat-x top left;


width:503px;


height:auto;


padding-left:25px;


}








.vignetteVA{


float:left;


padding-top:10px;


}





.titreVA{


font-family:Arial;


font-size:17px;


color:#94493c;


font-weight:bold;


margin-left:19px;


margin-top:3px;


}





.descVignette{


width:166px;


float:left;


margin-top:17px;


padding-left:7px;


}





.descVignette .libelle{


height:38px;


}





.descVignette .prix{


margin-top:5px;


}





.descVignette .libelle a, .descVignette .prix a{


color:#94493c;


text-decoration:none;


}





.descVignette .libelle a:hover, .descVignette .prix a:hover{


text-decoration:underline;


}








.texteBarre{


  text-decoration:line-through;


}





.visuDiscount{


margin-top:5px;


float:left;


width:59px;


}





/********Partie Bas*************/





.blocArticleConsulte{


width:775px;


height:80px;


background:url(../images/boutique/fiche/pointilles.gif) repeat-x top;


background-color:#FFFFFF;


margin-top:37px;


}








.descHtAC{


width:325px;


padding-top:10px;


padding-left:13px;


float:left;


}





.descDecouvrir{


float:right;


text-align:right;


font-family:Verdana, Arial, Helvetica, sans-serif;


font-size:11px;


color:#9d7c6d;


font-weight:bold;


padding-top:10px;


width:430px;


}





.descDecouvrir a{


text-decoration:underline;


color:#9d7c6d;


}





.visuVignetteDesc{


width:126px;


color:#94493c;


font-family:Verdana, Arial, Helvetica, sans-serif;


font-size:11px;


float:left;


padding-left:5px;


padding-top:5px;


}





.visuVignetteDesc a{


text-decoration:none;


color:#94493c;


}





.visuVignetteDesc a:hover{


text-decoration:underline;


color:#94493c;


}





.visuVignettePetit{


float:left;


padding-left:12px;


width:43px;


padding-top:4px;


}





.contenuArticle{


width:570px;


margin-top:4px;


}





#descArticle{


width:518px;


margin-top:35px;


margin-bottom:100px;


}





#descArticle2{


width:350px;


margin-top:20px;


margin-bottom:16px;


float:left;


}





#montant, #montant2{


color:#C0AB9A;


font-size:13px;


font-weight:bold;


width:130px;


text-align:center;


}





#montant2{


color:#BD5D78;


}





#montant span, #montant2 span{


font-weight:bold;


font-size:17px;


}





/*****Fiche 05********/


.ckb{


float:left;


margin:0px 0 0 0;


}





.titreSilhouette{


margin-left:8px;


float:left;


width:330px;


color:#000000;


}





.voirFiche{


padding-right:18px;


margin-top:0px;


color:#94493c;


}





.voirFiche a{


text-decoration:none;


letter-spacing:-0.3pt;


word-spacing:-0.5pt;


color:#94493c;


}





.voirFiche a:hover{


text-decoration:underline;


}





.eurotxt18{


font-weight:bold;


font-size:18px;


padding-right:18px;


float:right;


}








.calqueListeBas{


position:absolute;


bottom:-55px;


}








/*********/


.alerte{


position:absolute;


top:0px;


left:180px;


}





.champsModifGris{


background-color:#d9dadb;


}





#tableauPrincipal .rowAnniv{


position:relative;


}



/* Product Sale Banner */
div.blocCollectionListe {
    display: block;
    margin-bottom: 12px;
    position: relative;
    background: url(../images/home/ligne-pointillee.gif) repeat-x bottom;
    padding-bottom: 12px;
}

/* Proximis */
#proximis-wrapper #proximis-info {
	display: none;
	text-align: center;
	background: url("/images/fiche_produit/carre_noir.png") 50% 0 no-repeat;
	padding-top: 18px;
}
#proximis-wrapper:hover #proximis-info {
	display: block;
        margin: auto;
}



/* Popup ajout panier */
.contentNewButton {
    margin-top: 15px;
    margin-left: 20px;
    width: 396px;
    padding-bottom: 10px;
}
.spacingButton {
    width: 0;
    margin-left: 30px;
}

.popinButton {
    width: 183px;
    height: 30px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border: none;
    cursor: pointer;
}
.popinButton:hover {
    color: #fff;
}
#continuePurchase {
    -webkit-appearance: none;
    border-radius: 0;
    background: #969696;
}
#goToShoppingCart {
    display: block;
    background: #bf2f3b;
    text-decoration: none;
    text-align: center;
    line-height: 30px;
}

.boutonAjoutPanier img{
    display: none;
}

.boutonAjoutPanier{
    text-align: center;
    height: 48px;
    width: 365px;
    background-color: #35393b;
    border-radius: 5px;
    display: flex;
    margin-top: 10px;
}

.boutonAjoutPanier #button_add_cart_product_indisponible{
    margin: auto;
}

.boutonAjoutPanier #button_add_cart{
    margin: auto;
}

.boutonAjoutPanier span{
    text-transform: uppercase;
    font-size: 15px;
    color: white;
    display: flex;
}

.proximis #skuHandler{
    text-align: center;
    height: 48px;
    width: 365px;
    border: 1px #35393b solid;
    border-radius: 5px;
    display: flex;
}

.proximis .proximis-wrapper{
    height: 100%;
    width: 100%;
    cursor: pointer;
}

.proximis .proximis-wrapper div{
    height: 100%;
    width: 100%;
    display: flex;
    cursor: pointer;
}

.proximis .proximis-wrapper span{
    margin: auto;
    cursor: pointer;
}

#proximis-info-wrapper{
    display: none;
    width: 100%;
}

#proximis-wrapper .proximis a{
    text-transform: uppercase;
    font-size: 15px;
    color: #35393b;
}

#proximis-wrapper .proximis span{
    text-transform: uppercase;
    font-size: 15px;
    color: #35393b;
}

.visuProduitGrand.agauche > img {
    width: 335px;
    height: 500px;
    right: 47px;
    position: absolute;
}
.visuProduitGrand .thermolactyl {
    position: absolute;
    right: 40px;
}

.detail.txtPourpre11{
    font-size: 15px;
    color: #35393b;
    padding-top: 14px;
    padding-bottom: 14px;
    width: 110px;
    text-transform: uppercase;
    font-weight: bold;
}

.blocChoixDetailProduit .blocHaut,
.blocComposeSilhouette .blocHaut,
.blocComposeSilhouetteON .blocHaut{
    background-color: transparent;
}

#contenuFP {
    width: 100%;
    padding: 0;
    margin: 0;
}

.visuProduitGrand {
    width: 50%;
    background: none;
    padding: 0;
    text-align: right;
}

#contenuDroiteFiche{
    width: 50%;
}

.optionAgrandir{
    display: none;
}

.optionDecouvrir{
    display: none;
}

.blocArticleConsulte{
    margin-top: 200px;
}

.cboTaille {
  width: 259px;
  padding-left: 3%;
  font-size: 14px !important;
  border: 1px solid #999999;
  border-radius: 5px;
  height: 36px;
  background: url(/images/icons/expand-arrow.png) 96% / 8% no-repeat #eee;
  background-color: white;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.cboTaille::-ms-expand {
    display: none;
}

.cboColoris {
  width: 259px;
  padding-left: 3%;
  font-size: 14px !important;
  border: 1px solid #999999;
  border-radius: 5px;
  height: 36px;
  background: url(/images/icons/expand-arrow.png) 96% / 8% no-repeat #eee;
  background-color: white;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.cboColoris::-ms-expand {
    display: none;
}

.tableauChoixDetail .choix{
    padding-bottom: 7px;
    padding-top: 7px;
}

.blocLiens{
    display: none;
}

.proximis{
    margin-top: 13px;
}

#descArticle{
    margin-top: 30px;
}

.blocChoixDetailProduit .blocHaut td.gch,
.blocChoixDetailProduit .blocHaut td.centre,
.blocChoixDetailProduit .blocHaut td.dt
{
   background: none;
   color: black;
}

.txtQuantite {
    width: 50px;
    height: 36px;
    text-align: center;
    margin: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
    border-right: none;
}

.qty-incr{
    width: 20px;
    height: 19px;
    color:white;
    background-color: #999999;
    cursor: pointer;
    position: absolute;
    display: flex;
    margin-left: 50px;
    border-bottom:  0.5px solid white;
    border-top-right-radius: 5px;
}

.qty-incr span{
    margin: auto;
}

.qty-decr{
    width: 20px;
    height: 19px;
    color:white;
    background-color: #999999;
    cursor: pointer;
    position: absolute;
    display: flex;
    margin-top: 18px;
    margin-left: 50px;
    border-top:  0.5px solid white;
    border-bottom-right-radius: 5px;
}

.qty-decr span{
    margin: auto;
}

.blocChoixDetailProduit .choix .col{
    padding-top: 10px;
}

#contenuDroiteFiche {
    margin-right: 115px;
}

/* Slider visuel et vignette */

.ABTest #menuGauche .bloc,
.ABTest .optionAgrandir,
.ABTest .optionDecouvrir{
    display: none;
}

.ABTest #contenuFP .visuProduitGrand > img{
    width: 335px;
    height: auto;
    float: left;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ABTest #contenuFP .visuProduitGrand > .background-arrow-prev{
    cursor: pointer;
    width: 40px;
    height: 40px;
    position: absolute;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.5);
    margin-left: 132px;
    margin-top: 45%;
    z-index: 299;
}

.ABTest #contenuFP .visuProduitGrand > .background-arrow-next{
    cursor: pointer;
    width: 40px;
    height: 40px;
    position: absolute;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.5);
    margin-left: 425px;
    margin-top: 45%;
    z-index: 299;
}

.ABTest #contenuFP .visuProduitGrand > .background-arrow-next .arrow.next{
    cursor: pointer;
    background:url('https://imgs.abtasty.com/191102/14718784641471896448_ChevronRight.png') center center no-repeat;
    z-index: 300;
    height: 100%;
}

.ABTest #contenuFP .visuProduitGrand > .background-arrow-prev .arrow.prev{
    cursor: pointer;
    background:url('https://imgs.abtasty.com/191102/14718784641471896448_ChevronRight.png') center center no-repeat;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    z-index: 300;
    height: 100%;
}

.ABTest .AB_added{
    width: 100% !important;
}

.ABTest .AB_added > div{
    text-align: center;
    margin:20px 0;
}

/*.ABTest .AB_added > div > img{
    max-width: 40px;
    max-height: 40px;
    cursor: pointer;
}*/

.AB_added .visuFB3c.active{
    border:2px solid #000;
}

#contenuGauche{
    width: 100px !important;
}

#menuGauche{
    width: 80px !important;
}

#contenuDroiteFiche{
    width: 388px !important;
}

#contenuPrincipal >.filAriane{
    margin-left: -89px;
    width: 953px;
}

.blocVoirAussi > .blocTitre{
    background: none;
}

#header{
    width: 1069px !important;
}

#cbar_widget0{
    margin-top:30px;
}

#contenuGauche{
    position: absolute;
}

#contenuPrincipal >.filAriane {
    margin-left: 0px;
}

.visuFB3c img{
    height: auto;
    width: auto;
    max-width: 70px;
    overflow: hidden;
}

.visuFB3c{
    margin-top: 5px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 70px;
    height: 70px;
}

.blocDt {
    margin-top: 14px;
    position: absolute;
    padding-left: 35px;
}

.tableauChoixDetail .choix .dispo{
    position: absolute;
    margin-left: -93px;
    margin-top: 120px;
    font-size: 17px;
    color: #51a292;
}

.tableauChoixDetail .choix .dispo .no-stock{
    color: #de2335
}

.tableauChoixDetail .choix .dispo .no-stock-tmp{
    color: #de2335;
    width: 365px;
    margin-left: -18px;
}

.boutonAjoutPanier.enabled{
    cursor: pointer;
}

.boutonAjoutPanier.disabled{
    cursor: default;
    background-color: #cfcfcf;
    border-color: #cfcfcf;
    color:white;
}

.blocChoixDetailProduit .separateur{
    background: none;
}

.blocChoixDetailProduit .gch{
    display: none;
}

.blocChoixDetailProduit .prixNouveau #products_price{
    font-size: 25px;
    color: #000000;
    font-family: Arial, Verdana;
}

.blocChoixDetailProduit .prixNouveau #products_price.discount{
    font-size: 25px;
    color: #E31019;
}

.blocChoixDetailProduit .prixAvant #products_price_barre{
    font-size: 15px;
    color: #000000;
}

.blocChoixDetailProduit .blocHaut td.centre .prixAvant{
    padding-left: 11px;
    padding-top: 12px;
    width : auto;
}

.descProduit {
    margin-bottom: 21px;
    width: 400px;
    font-size: 24px;
}

.blocChoixDetailProduit .blocDiscount{
    display: none;
}

.blocChoixDetailProduit .prixDiscount{
    display: flex;
    background-color: red;
    position: absolute;
    margin-left: 112px;
    margin-top: 2px;
}

.blocChoixDetailProduit .prixDiscount span{
    min-width: 70px;
    margin: auto;
    padding: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 19px;
    color: white;
}

#contenuDroiteFiche .blocMarque{
    display: none;
}

#contenuPrincipal .adroite.espaceDtPetit2{
    display: none;
}

.blocChoixDetailProduit .degre{
    right: 0;
    position: absolute;
}

.assistant-taille{
    float: right;
    margin-top: 9px;
}

.assistant-taille-picto{
    float: left;
    margin-right: 5px;
}

.assistant-taille-link{
    display: inline-block;
    padding-top: 3px;
    font-size: 14px;
}

.assistant-taille-link a{
    color: #424141;
    border-bottom: 1px solid #999999;
}


#products_disponibility{
    width: 363px;
}

#products_disponibility span{
    position: absolute;
    top: 15px;
    left: -22px;
}

#products_disponibility span .disponibility {
    top: 4px;
    left: 30px;
    width: 365px;
    font-weight: 600;
}

#products_disponibility .no-stock{
    width: 365px;
    left: -15px;
    top: 0;
}

#descArticle .title{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

#descArticle .description{
    color: #212121;
    font-size: 14px;
    font-family: Arial,Verdana;
    width: 80%;
}

#contenu{
    margin-left: 17px;
}

#contenuPrincipal >.filAriane {
    margin-left: 15px;
}

.tableauChoixDetail #col{
    padding-top: 10px;
}

.tableauChoixDetail #col select{
    margin-top: -10px;
}

.blocArticleConsulte {
    display: none;
}

#contenu{
    margin-bottom: 50px;
    border-bottom: 1px solid #c5c5c4;
}

#ajout_panier span span{
    padding-top: 5px;
    padding-left: 7px;
}

#ajout_panier .ajout_panier_picto{
    display: inline-block;
}

#proximis-info-text{
    color: white !important;
    text-transform: none !important;
}

.thermoDiv {
  margin-bottom: 5px;
  margin-top: -10px;
  margin-left: -10px;
}

.proximis .ajout_resa_picto{
  width: 20px;
  height: 20px;
  vertical-align: bottom;
  padding-right: 5px;
}

.ProductThermo {
    display: flex;
    align-items: stretch;
    margin-bottom: 8px;
}
.ProductThermo-degree {
    display: flex;
    align-items: center;
    padding: 8px 24px;
    font-weight: bold;
    color: white;
}
.ProductThermo-description {
    padding: 8px 16px;
    color: #313131;
    background: #f1f1f1;
}
.ProductThermo-description b {
    text-transform: uppercase;
}
.degree-1 {
    background: #ffc815;
}
.degree-2 {
    background: #ffa307;
}
.degree-3 {
    background: #ff7d01;
}
.degree-4 {
    background: #ff5508;
}
.degree-5 {
    background: #ff2900;
}

.Thermolactyl {
    margin-left: 130px;
    margin-right: 130px;
}
.Thermolactyl-title {
    font-weight: bold;
    margin-bottom: 8px;
}
.Thermolactyl-item {
    display: flex;
    align-items: center;
    margin-top: 32px;
}
.Thermolactyl-item + .Thermolactyl-item {
    margin-top: 16px;
}
.Thermolactyl-item-header {
    width: 90px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    color: white;
    border: 2px solid white;
}
.Thermolactyl-item img {
    z-index: 2;
}
.Thermolactyl-item-content {
    display: flex;
    align-items: center;
    flex: 1;
    margin-left: -16px;
    padding: 6px 24px 6px;
    background: #efefef;
    border-radius: 0 30px 30px 0;
    border: 2px solid transparent;
    border-left: none;
}
.Thermolactyl-item-content .bubble {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    margin: 0 8px;
    font-size: 28px;
    border-radius: 100%;
    color: white;
}

.Thermolactyl-item.soft .Thermolactyl-item-header {
    background: linear-gradient(45deg, #ffcb06, #f9a618);
}
.Thermolactyl-item.soft .Thermolactyl-item-content .bubble:first-child {
    background: #ffcb06;
}
.Thermolactyl-item.soft .Thermolactyl-item-content .bubble:nth-child(2) {
    background: #f9a618;
}
.Thermolactyl-item.soft .Thermolactyl-item-content.current {
    border-color: #f9a618;
}

.Thermolactyl-item.medium .Thermolactyl-item-header {
    background: linear-gradient(45deg, #f69028, #f47322);
}
.Thermolactyl-item.medium .Thermolactyl-item-content .bubble {
    background: #f6821f;
}
.Thermolactyl-item.medium .Thermolactyl-item-content.current {
    border-color: #f6821f;
}

.Thermolactyl-item.intense .Thermolactyl-item-header {
    background: linear-gradient(45deg, #ef592b, #ee1c29);
}
.Thermolactyl-item.intense .Thermolactyl-item-content .bubble:first-child {
    background: #ef592b;
}
.Thermolactyl-item.intense .Thermolactyl-item-content .bubble:nth-child(2) {
    background: #ee1c29;
}
.Thermolactyl-item.intense .Thermolactyl-item-content.current {
    border-color: #ee1c29;
}
